; run as, e.g. 
; csound -M 0 -m 38 -d -odac decimal.orc midi.sco

;effects
i98 0 -1

i "DecimalLegato" 100000 2 96 8.6 9 0.27 0.4 0.5

;Lessons learned:
;
;the pure simple harmonic timbre sounds like grandad's organ
;(certainly a useful effect!)
;moving the timbre to 0.07 makes it more interesting
;0.25 is already noticeably electronic
;above 0.5 and it gets thin
;
;Decimal works with slighly higher timbres than this
;and is a good dirty lead in octave 8 with max timbre
;
;try timbre=0.5 and envelope=0.77 for a rich Wonneg
;this timbre's generally fine outside the 0.4 range
;and the octave 6 where it sounds grandaddy
;if you really want to use it in the bass, try a high timbre
;
;Beat has a gravelly sound with max timbre and min envelope
;best gong is with timbre=0.583
;
;gongs are too weak in octave 5
;and alias in octave 9
;best gong-like timbre is slightly less than half
;and 70-90% envelope
;
;Wonder2 is particularly good (timbre=0.394, envelope=0.874)
;
;occasional heavily stressed notes have a good effect
;
;the wonder gongs also sound nice with high timbre and pitch
;but not gong-like
;
;
;Negri1 is good in the bass (octave 6)
;less than half timbre
;but has a good dirty sound with higher timbres
;
;Negri2 isn't much good
;but try about 0.6 timbre
;and octaves 7 and 8
;
;Negri3 has a nice ghostly sound at 0.26 timbre
;it isn't very gong-like, but has a useful gritty sound for high timbres
;(may involve aliasing)
;
;Negri4 is always gritty when the timbre does anything
